/*
 Theme Name:   Prohauz Child
 Theme URI:    http://prohauz.bold-themes.com
 Description:  Prohauz child theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     prohauz
 Version:      1.0.0
 Tags:         one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  prohauz-child
*/


/* Theme customization starts here
-------------------------------------------------------------- */

/***GENERAL***/
body.page-id-3925 section.btHeadlineSquare,
body.page-id-3918 section.btHeadlineSquare,
body.page-id-3805 section.btHeadlineSquare,
body.page-id-3 section.btHeadlineSquare,
body.page-id-13 section.btHeadlineSquare,
body.page-id-11 section.btHeadlineSquare,
body.page-id-2282 section.btHeadlineSquare,
body.page-id-3910 section.btHeadlineSquare{
    background-position: bottom!important;
}
.bt_bb_section[class*="dark_solid"]:before {
    background-color: rgba(0,0,0,.6);
}
body.page-id-3805 .btContent{
    max-width: 650px;
    margin: 50px auto;
}
.bt_bb_progress_bar_advanced > div{
    max-width: 120px;
    margin: 0 auto;
}
.bt_bb_progress_bar_advanced .progressbar-text {
    font-size: 27px;
}

/**NEWS**/
.btSidebar .widget_bt_bb_text_image{
    margin-bottom: 0;
}
.btSidebar .widget_bt_bb_text_image .widget_sp_image-description{
    margin-top: 15px;
}
.btSidebar .btButtonWidget {
    margin-left: 0!important;
}


/***CONTACT***/
.btContact label{
    color: #222;
    font-size: 16px;
}
.btContact .btContactRow .btContactColumnRight {
    flex: 1 0 50%;
    max-width: 50%;
}
.btContact .btContactRow .btContactColumnLeft {
    flex: 1 0 50%;
    max-width: 50%;
}
#gmaps-iframe-container .bt_bb_raw_content {
    line-height: 0;
}
.btContact .btContactMessage {
    padding-bottom: 20px;
}
.cf7-acceptance input[type="checkbox"] {
    width: 20px;
    height: 20px;    
}
.cf7-acceptance span.wpcf7-list-item {
    margin-left: 0;
    margin-right: 10px;
}
.cf7-acceptance span.acceptance-text {
    position: relative;
    top: -5px;
}